#searcharea  {
  background-color: transparent;
  float:right;
  width:300px;
  text-align:right;
  padding: 15px 10px 0px 0px;
  clear: right;
}

#pagearea  {
  background-color: transparent;
  float:right;
  width:200px;
  margin:0px 0px 0px 0px;
  text-align:right;
  clear: right;
}

.entry  {
  margin: 0px 0px 20px
}

.entry_admin {
  margin: 0px 0px 0px 10px;
}

.entry_date {
  color: black;
  font-size: 0.8em;
  text-align: right;
  padding: 0px 0px 0px 15px;
}

.entry_title a     {
	color: #2e3192;
	text-decoration: none;
}

.entry_body   {
  font-size: 0.8em;
  line-height: 170%;
  word-break:break-all;
  margin: 15px 30px 15px 20px
}

.entry_category    {
  color: #999999;
  font-size: 10px;
  text-align: right;
  margin: 0px 30px 0px 0px
  float:right;
}

.entry_more   {
  color: black;
  font-size: 11px;
  line-height: 170%;
  margin: 15px 30px 10px 20px
}

.pict {
  float: right;
  border-width: 3px;
  border-style: solid;
  border-color: #DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}

.linktitle   {
  color: white;
  background-color: #BBBBBB;
  text-align: center;
  font-weight: bolder;
  font-size: 12px;
  line-height: 170%;
  margin: 10px 0px 0px 3px
}

.linktitle_a  {
  color: white;
  font-weight: bolder;
  font-size: 12px;
  line-height: 170%;
  margin: 15px 30px 15px 20px 
}

.linktext   {
	float: left;
	width: 570px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	font-size: 0.8em;
	background-color: #F9F9F9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d0d0d0;
	border-right-color: #d0d0d0;
	border-bottom-color: #d0d0d0;
	border-left-color: #d0d0d0;
	border-right-width: 0px;
	border-left-width: 0px;
}

.linktext ul {
  padding:5px;
/*  border:1px solid #EFEFEF;*/
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 10px;
}
.linktext ul li {
  padding-left:15px;
  padding-right:1px;
  padding-bottom:2px;
  clear: both;
  background-image: url(../../img/li_kakko_o.gif);
  background-repeat: no-repeat;
  background-position:0% 4px;
  font-size: 1em;
  line-height: 1.5em;
}


/* SEARCH---------------------------------------------------------------------- */
#search  {
  color: 000000;
  font-size: 10px;
}

/* CLOCK---------------------------------------------------------------------- */
.clock      {
  color: black;
  font-size: 10px;
  background-color: transparent;
  text-align: center;
  margin: 0px 0px 0px 2px;
  padding: 3px;
  border: 0px;
  width: 170px;
  height: 16px
}

/* CALENDAR---------------------------------------------------------------------- */
.calendar      {
  color: black;
  font-size: 9px;
  font-family: Verdana;
  margin: 0pt 0px 0px 0px
}

.cell       {
  color: black;
  font-size: 9px;
  font-family: Verdana;
  background: white no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}

.cell_today      {
  color: olive;
  font-size: 9px;
  font-family: Verdana;
  background: #cfc no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}

.cell_sunday     {
  color: #c00;
  font-size: 9px;
  font-family: Verdana;
  background: #f99 no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}

.cell_saturday    {
  color: #000066;
  font-size: 9px;
  font-family: Verdana;
  background: #9cc no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}

/*フォーム設定---------------------------------------------------------------------- */
form {
  margin: 0px;
  padding: 0px;
}
textarea {
  font-size: 12px;
}